.pc-disp {
    display:block;
}
.sp-disp {
    display:none; 
}
@media only screen and (max-width: 768px) {
.pc-disp {
    display:none;
}
.sp-disp {
    display:block; 
}
}

.t-s {
	padding:100px 0 10px !important;
}

/*character*/
#service{
	/*
	background:url(../images/backgrounds/bg-service.jpg) no-repeat center center;
	*/
	margin:0 50px 50px;
	padding:65px 0 80px;
	background-size:cover;
}
#service h2{
	text-align:center;
	font-family: 'Noto Serif JP', serif;
	color:#333;
	font-size:3rem;
	margin:0 0 35px;
	font-weight:500;
}
#service .inner{
	width:1000px;
	margin:0 auto;
	position:relative;
}

#service .inner section p{
	position:relative;
	line-height:2;
	letter-spacing:0.08em;
	margin:20px 0 0 0;
}


@media only screen and (max-width: 1199px) {
	#service .inner{
		width:auto;
		margin:0 50px;
	}
}
@media only screen and (max-width: 767px) {
	.t-s {
	  padding:50px 0 10px !important;
    }

	#service{ padding:40px 0 30px; }
	#service h2{ margin:0 0 25px; }
	#service .inner{ display:block; }
	#service .inner section{
		padding:50px 50px 45px 55px;
		max-width:100%;
		width:100%;
		margin:0 0 20px;
	}
	#service.inner section.num1 {
    position:relative;
	top:0px;
	left:0%;
	background-color:#FFF;
	border-bottom:3px #cce4eb solid;
	padding:70px 50px 45px 50px;
	box-sizing:border-box;
	max-width:100%;
	width:100%;
	height:auto;
	line-height: 1.1;
	border-radius: 50%;
}



#service {
  height:auto;
}


}
@media only screen and (max-width: 640px) {
	#service{
		margin:0 calc((100vw / 980) * 50) calc((100vw / 980) * 50);
		padding:calc((100vw / 980) * 60)0 calc((100vw / 980) * 50);
	}
	#service h2{
		font-size:2.4rem;
		margin:0 0 calc((100vw / 980) * 60);
	}
	#service .inner{ margin:0 calc((100vw / 980) * 50); }
	#service .inner section{
		padding:calc((100vw / 980) * 50) calc((100vw / 980) * 50) calc((100vw / 980) * 50) 50px;
		margin:0 0 calc((100vw / 980) * 30);
	}
	#service .inner section .num{
		width:100%;
		height:auto;
		padding:0.5em;
	}


}




/* txt */
.txt2 {
   font-size:1.2rem;
   font-weight:800;
}
.txtbold {
   font-weight:bold;
}
.tx-center {
   text-align:center
}
.tx-left {
   text-align:left;
}
.tx-right {
   text-align:right;
}
.tx_marker {
   background:linear-gradient(transparent 75%, #fff799 75%);
   font-weight:bold;
   display:inline;
}
/* color */

.red {
	color: #bc2d2d;
}
.green {
	color: #3b7a28;
}
.brown {
	color: #a67435;
}
.blue {
	color: #325f99;
}
.catchcopy {
    font-size: 2rem;
    font-family: 'Noto Sans Japanese';
    font-weight: 400;
    line-height: 1.3em;
    color: #E0625E;
}
.catchcopy2 {
    font-size: 2.2rem;
    font-family: 'Noto Sans Japanese';
    font-weight: 600;
    line-height: 1.3em;
    color: #E0625E;
}
.col_red {
	color:#F33;
}
.col_green {
	color: #1a9651 !important;
}
.col_blue {
	color: #06C;
}
.col_orange {
	color: #F06000;
}
.tx-70p  {
	font-size:70% !important;
	letter-spacing:normal;
}	
.tx-80p  {
	font-size:80% !important;
	letter-spacing:normal;
}
.tx-90p  {
	font-size:90% !important;
	letter-spacing:normal;
}
.tx100p    {
	font-size:100% !important;
	letter-spacing:normal;
}
.tx-110p {
    font-size: 110% !important;
	letter-spacing:normal;
}
.tx-120p    {
	font-size:120% !important;
	letter-spacing:normal;
}
.tx-130p    {
	font-size:130% !important;
	letter-spacing:normal;
}
.tx-140p    {
	font-size:140% !important;
	letter-spacing:normal;
	line-height:1.4em;
}
.tx-150p    {
	font-size:150% !important;
	letter-spacing:normal;
}
.tx-160p    {
	font-size:160% !important;
	letter-spacing:normal;
}
.tx-170p    {
	font-size:170% !important;
	letter-spacing:normal;
}
.tx-180p    {
	font-size:180% !important;
	letter-spacing:normal;
}
.tx-230p    {
	font-size:230% !important;
	letter-spacing:normal;
}
.tx-300p    {
	font-size:300% !important;
	letter-spacing:normal;
}
.mar0 {
    margin:0 auto;
}
.txsize1 {
   font-size:1.2rem;
   font-weight:800;
   color:#F33;
   text-align:center;
}
.txtstyle1 {
	font-size: 1.16em;
	font-weight: bold;
}
.txtstyle2 {
	font-size: 1.24em;
	font-weight: bold;
}
.ex {
    padding-left:1em;
    text-indent:-1em;
}

@media only screen and (max-width: 768px) {
.tx-230p {
    font-size: 120% !important;
    letter-spacing: nomal;
}
.tx-180p {
    font-size: 110% !important;
    letter-spacing: nomal;
}	


}


@media only screen and (max-width: 600px) {
.line-h2 {
    line-height: 1.5;
}
.tx-230p {
    font-size: 130% !important;
    letter-spacing: nomal;
}
.tx-180p,.tx-170p {
    font-size: 120% !important;
    letter-spacing: nomal;
}
.tx-160p,.tx-150p {
    font-size: 110% !important;
    letter-spacing: nomal;
}
.tx-140p,.tx-130p,.tx-120p,.tx-110p {
    font-size: 100% !important;
    letter-spacing: nomal;
}
}


#business {
	background-color:#f7f7f7;
	width:auto;
	margin:0 50px 50px;
	padding:100px 0;
}
#business .inner{
	max-width:1000px;
	width:90%;
	margin:0 auto;
}
#business .lead_txt{ margin:0 0 60px; }
#business .boxarea{
	width:100%;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
#business .boxarea section{
	background-color:#FFF;
	flex:0 1 100%;
	box-shadow: 0 0 30px 0 rgba(0,0,0,0.15);
	box-sizing:border-box;
	padding:30px;
	margin:0 0 40px;
	border-radius:10px;
	max-width:100%;
}
#business .boxarea section h3{
	font-weight:700;
	margin:0 0 15px;
	color:#4da079;
	font-size:2rem;
	border-bottom:1px #4da079 solid;
	padding:0 0 20px;
}

@media only screen and (max-width: 991px) {
	#business{
		padding:70px 0 50px;
		width:90%;
		margin:0 auto 50px;
	}
}
@media only screen and (max-width: 767px) {
	#business{ padding:70px 0 10px; }
	#business .lead_txt{ margin:0 0 40px; }
}
@media only screen and (max-width: 640px) {
	#business{
		margin:0 auto calc((100vw / 980) * 90);
		padding:calc((100vw / 980) * 120) 0 calc((100vw / 980) * 70);
	}
	#business .lead_txt{ margin:0 0 calc((100vw / 980) * 60); }
	#business .boxarea section{
		flex:0 1 100%;
		padding:calc((100vw / 980) * 70) calc((100vw / 980) * 50) calc((100vw / 980) * 70);
		margin:0 0 calc((100vw / 980) * 40);
		border-radius:calc((100vw / 980) * 10);
		max-width:inherit;
	}
	#business .boxarea section h3{
		margin:0 0 calc((100vw / 980) * 15);
		font-size:1.8rem;
		padding:0 0 calc((100vw / 980) * 20);
	}

}
.wrap-h2 {
  width:96%;
  margin:2% auto 6%;
}
.wrap-h3 {
  width:96%;
  margin:2% auto 6%;
}
.wrap-h4 {
  width:96%;
  margin:2% auto 6%;
} 
.wrap-h {
  width:96%;
  margin:2% auto 6%;
}

@media only screen and (max-width: 768px) {
.wrap-h2 {
  width:96%;
  margin:2% auto 6%;
}
.wrap-h3 {
  width:96%;
  margin:2% auto 10%;
}
.wrap-h4 {
  width:90%;
  margin:6% auto 16%;
} 
.wrap-h {
  width:90%;
  margin:2% auto 6%;
}

}

ul {
	padding-left:0px;
}
.flex {
    display: flex;
    justify-content: space-between;
    align-items: start;
    flex-wrap: wrap;
}
.flex-2col {
  display:flex;
  justify-content:space-between;
  align-items:center;
  flex-wrap:wrap;
}
.flex-2col > li{
  width:47.5%;
  margin:2% 0% 0 0%; 
}
.flex-2col > li:nth-of-type(odd){
  width:47.5%;
  margin:2% 0% 0 0%; 
}
.flex-2col > li:nth-of-type(even){
  width:47.5%;
  margin:2% 0 0 0%;
}
.flex-2col-start {
  display:flex;
  justify-content:start;
  align-items:flex-start;
  flex-wrap:wrap;
  gap:5%;
}
.flex-2col-start > li{
  width:47.5%;
  margin:2% 0 0 0%; 
}
.flex-2col-start > li:nth-of-type(odd){
  width:47.5%;
  margin:2% 0% 0 0%; 
}
.flex-2col-start > li:nth-of-type(even){
  width:47.5%;
  margin:2% 0% 0 0%; 
}
.flex-list2 {
  width:17.5% !important;
  margin:0 0 0 0% !important;  
}
.flex-list3 {
  width:27.5% !important;
  margin:0 0 0 0% !important;   
}
.flex-list4 {
  width:37.5% !important;
  margin:0 0 0 0% !important;  
}
.flex-list5 {
  width:47.5% !important;
  margin:0% 1% 0 0% !important;  
}
.flex-list6 {
  width:57.5% !important;
  margin:0 0 0 0% !important;   
}
.flex-list7 {
  width:67.5% !important;
  margin:0 0 0 0% !important;  
}
.flex-list8 {
  width:77.5% !important;
  margin:0 0 0 0% !important;  
}
.flex-list9 {
  width:87.5% !important;
  margin:0 0 0 0% !important;  
}
.flex-list62 {
  width:66.6% !important;
  margin:0 0 0 0% !important;   
}
.flex-list32 {
  width:33.3% !important;
  margin:0 0 0 0% !important;   
}

.flex-3col {
  display:flex;
  justify-content:start;
  align-items:start;
  flex-wrap:wrap;
  gap:5%;
}
.flex-3col > li{
  width:30%;
  margin:2% 0 0 0%;
  gap:5%;
  text-align:center;
}

@media only screen and (max-width: 768px) {
.flex-2col > li,.flex-2col-start > li{
  width:100% !important;
  margin:2% auto 8% !important; 
}
.flex-3col > li{
  width:100%;
  margin:2% auto 8% !important; 
}
.flex-list2,.flex-list3,.flex-list4,.flex-list5,.flex-list6,.flex-list7,.flex-list8,.flex-list9 {
  width:100% !important;
  margin:2% auto 8% !important;  
}

}
ul,ul li {
   list-style:none;
}

ol.kakko_num {
    counter-reset: number;
    list-style-type: none!important;
    padding: 0em;
}
ol.kakko_num li {
    border-bottom: dashed 1px #69A35A;
    position: relative;
    padding: 0.5em 0.5em 0.5em 40px;
    line-height: 1.3em;
    font-size: 1.1em;
    width: 90%;
    display:inline-block;
    margin-right: 10px;
    margin-left: 10px;
}
ol.kakko_num li:before {
    position: absolute;
    counter-increment: number;
    content: "(" counter(number) ") ";
    display: inline-block;
    color: #333;
    font-family: 'Avenir', 'Arial Black', 'Arial', sans-serif;
    font-weight: 200;
    font-size: 15px;

    left: 0;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    top: 50%;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

ol.circle_num {
    counter-reset: number;
    list-style-type: none!important;
    padding: 0em 1em 1em;
}
ol.circle_num li {
    border-bottom: dashed 1px #69A35A;
    position: relative;
    padding: 0.5em 0.5em 0.5em 40px;
    line-height: 1.3em;
    font-size: 1.1em;
    width: 90%;
    display:inline-block;
    margin-right: 10px;
    margin-left: 10px;
}
ol.circle_num li:before {
    position: absolute;
    counter-increment: number;
    content: counter(number);
    display: inline-block;
    background: #0170f9;
    color: white;
    font-family: 'Avenir', 'Arial Black', 'Arial', sans-serif;
    font-weight: 200;
    font-size: 15px;
    border-radius: 50%;
    left: 0;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    top: 50%;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.box-sd {
    padding: 3rem 4rem 2rem 4rem;
    background-color: #fff;
    border: 1px solid #999;
    box-sizing: border-box;
}
.box-sd02 {
    padding: 3rem 3rem 2rem 3rem;
    background-color: #fff;
	color:#333;
    border: 0px solid #999;
	box-shadow: 
		0px 1px 3px 0px rgba(0, 0, 0, .1), 
		0px 3px 15px 0px rgba(0, 0, 0, .08), 
		0px 5px 28px 0px rgba(0, 0, 0, .06);
    box-sizing: border-box;
}
.box-sd06 {
    padding: 4rem 4rem 4rem 4rem;
    background-color: #fff;
	color:#333;
    border: 0px solid #999;
	box-shadow: 
		0px 1px 3px 0px rgba(0, 0, 0, .1), 
		0px 3px 15px 0px rgba(0, 0, 0, .08), 
		0px 5px 28px 0px rgba(0, 0, 0, .06);
    box-sizing: border-box;
}
.box-sd03 {
    padding: 6rem 4rem 5rem 4rem;
    background-color: #fff;
    border: 1px solid #999;
    box-sizing: border-box;
}
.box-db {
    padding: 2rem;
    background-color: #fff;
    border: 3px double #999;
    box-sizing: border-box;
}
.w-p {
	padding-left:15px;
	padding-right:15px;
}


@media only screen and (max-width: 768px) {
.box-sd03 {
    padding: 4rem 3rem 3rem 3rem;
}
ol.circle_num {
    padding: 0em 0.5em 0.5em 0.5em;
}
ol.circle_num li {
    padding: 0.5em 0em 0.5em 33px;
    line-height: 1.5em;
    font-size: 1.1em;
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;
}
ol.kakko_num li {
    width: 100%;
    padding: 0.5em 0em 0.5em 33px;
    margin-right: 0px;
    margin-left: 0px;
	line-height:1.5;
}
ol.kakko_num li:before {
    width: 25px;
    height: 25px;
    line-height: 1.3;
    text-align: center;
    top: 13%;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
ol.kakko_num li:nth-of-type(1):before {
    width: 25px;
    height: 25px;
    line-height: 1.3;
    text-align: center;
    top: 46%;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
ol.kakko_num li:before {
    font-size: 14px;
}
.box-sd,.box-db {
    padding: 2.6rem 2.5rem 2rem;
    box-sizing: border-box;
}
.box-sd02 {
    padding: 2.6rem 2.6rem 2.6rem;
    box-sizing: border-box;
}
.box-sd06 {
    padding: 2.6rem 3rem 3rem 3rem;
}

.w-p {
    padding-left: 0px;
    padding-right: 0px;
}
.rs-pd {
	padding-left:5px;
	padding-right:5px;
}

}
/*===========================
spacer
===========================*/


.mt10 {
	margin-top:10px !important;
}
.mt20 {
	margin-top:20px !important;
}
.mt30 {
	margin-top:30px !important;
}
.mt40 {
	margin-top:40px !important;
}
.mt50 {
	margin-top:50px !important;
}
.mt60 {
	margin-top:60px !important;
}
.mt70 {
	margin-top:70px !important;
}
.mt80 {
	margin-top:80px !important;
}
.mt0{
	margin-top:0px !important;}
	
.mb10 {
	margin-bottom:10px !important;
}
.mb20 {
	margin-bottom:20px !important;
}
.mb30 {
	margin-bottom:30px !important;
}
.mb40 {
	margin-bottom:40px !important;
}
.mb50 {
	margin-bottom:50px !important;
}
.mb60 {
	margin-bottom:60px !important;
}
.mb70 {
	margin-bottom:70px !important;
}
.mb80 {
	margin-bottom:80px !important;
}
.mb0{
	margin-bottom:0px !important;}

@media screen and (max-width: 768px) {
.mt10,.mt20,.mt30 {
     margin-top:4% !important;
}
.mb10,.mb20,.mb30 {
     margin-bottom:4% !important;
}
.mt40,.mt50,.mt60 {
     margin-top:5% !important;
}
.mb40,.mb50,.mb60 {
     margin-bottom:5% !important;
}
.mt70,.mt80 {
     margin-top:8% !important;
}
.mb70,.mb80 {
     margin-bottom:8% !important;
}
.res-mb {
	margin-bottom:5%;
}
}

.btn-contact a{
	    background: linear-gradient(to bottom,#27bd76,#2f9766);
    color: #FFF;
    font-weight: 700;
    width: 100%;
    display: inline-block;
    text-align: center;
	height: 80px;
    line-height: 80px;
    font-size: 2rem;
}
.tx-flex {
    text-align:center !important;
}
@media only screen and (max-width: 768px) {
.btn-contact a{
	height: 50px;
    line-height: 50px;
    font-size: 1.5rem;
}
.tx-flex {
    text-align:left !important;
}
}
ul.check {
    position: relative;
	display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;
	padding-left:0px;
	margin-bottom:0px !important;
}
ul.check li {
    padding: 0 0 0.5em 2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
	width:98%;
	margin-right:2%;
    position: relative;
}
ul.check li.ls {
	margin-bottom: 0em;
}
ul.check li::before {
    position: absolute;
    content: "\f14a";
    font-family: FontAwesome;
    left: 0.3em;
    font-size: 1.3em;
}
/*===========================
anchor
===========================*/


#anchor01 {
	margin-top:-110px;
	padding-top:110px;
}

#anchor02 {
	margin-top:-95px;
	padding-top:95px;
}

#anchor03 {
	margin-top:-95px;
	padding-top:95px;
}
#counseling {
    margin-top: -5px ;
    padding-top: 5px ;
}
#businesstrip {
    margin-top: -35px ;
    padding-top: 35px ;
}
@media only screen and (max-width: 768px) {
#counseling,#training,#agent {
    margin-top: -65px;
    padding-top: 65px;
}
#escrow {
    margin-top: -65px;
    padding-top: 65px;
}
}
.p-ttl {
	padding:0.7em;
	text-align:left;
	color:#333;
	font-weight:800;
	font-size:1.3em;
	position:relative;
	margin-bottom:30px;
}
.p-ttl:after {
	content: "";
    width: 400px;
    height: 1px;
	    display: block;
    bottom: -2px;
    left: 40%;
    margin-left: -100px;
    position: absolute;
	background: linear-gradient(to right,#0068b7 ,rgba(255,255,255,0)  100%);
}
.p-ttl02 {
	padding:0.7em;
	text-align:left;
	color:#0170f9;
	font-weight:800;
	font-size:1.4em;
	margin-bottom:20px;
	margin-top:20px;
}
.p-ttl03 {
	background:#4da079;
	padding:0.7em;
	text-align:left;
	color:#fff;
	font-size:1.1em;
	margin-bottom:15px;
}
.p-ttl-07 {
	padding:0.3em;
	text-align:left;
	background:#62a7dc;
	color:#fff;
	font-weight:800;
	font-size:1.1em;
	margin-bottom:20px;
	margin-top:20px;
}

.flow {
  padding-left: 120px;
  position: relative;
}
.flow::before {
  content: "";
  width: 15px;
  height: 100%;
  background: #eee;
  margin-left: -8px;
  display: block;
  position: absolute;
  top: 0;
  left: 120px;
}
.flow > li {
  position: relative;
}
.flow > li:not(:last-child) {
  margin-bottom: 8vh;
}
.flow > li .icon {
  font-size: 12px;
  color: #fff;
  background: rgb(0,104,183);
  background: -moz-linear-gradient(left, rgba(0,104,183,1) 0%, rgba(98,167,220,1) 100%);
  background: -webkit-linear-gradient(left, rgba(0,104,183,1) 0%,rgba(98,167,220,1) 100%);
  background: linear-gradient(to right, rgba(0,104,183,1) 0%,rgba(98,167,220,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0068b7', endColorstr='#62a7dc',GradientType=1 );
  padding: 8px 20px;
  display: block;
  position: absolute;
  top: 0;
  left: -120px;
  z-index: 100;
}
.flow > li .icon::after {
  content: "";
  border-style: solid;
  border-width: 5px 0 5px 10px;
  border-color: transparent transparent transparent #0068b7;
  position: absolute;
  top: 50%;
  left: 100%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.flow > li dl {
  padding-left: 70px;
  position: relative;
}
.flow > li dl::before,
.flow > li dl::after {
  content: "";
  display: block;
  position: absolute;
  top: 15px;
}
.flow > li dl::before {
  width: 7px;
  height: 7px;
  margin-top: -3px;
  background: #0068b7;
  border-radius: 50%;
  left: -4px;
}
.flow > li dl::after {
  width: 50px;
  border-bottom: 1px dashed #999;
  position: absolute;
  left: 5px;
}
.flow > li dl dt {
  font-size: 20px;
  font-weight: 600;
  color: #0068b7;
  margin-bottom: 1vh;
}
.btn-b a {
    text-decoration: none;
    text-align: center;
    color: #FFF !important;
    position: relative;
    display: inline-block;
    padding: 0 1.3em 0 1em;
    line-height: 30px;
    background: #f2ab1d;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    transition: all .3s;
    -webkit-transition: all .3s;
	width:200px;
}
.btn-b a::after {
	position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
    right: 2%;
    box-sizing: border-box;
    width: 4px;
    height: 4px;
    border: 4px solid transparent;
}
.btn-b a::after {
    border-left: 4px solid #fff;
}
.btn-b a:hover {
    opacity:0.7;
}


.btn-lnk a {
    text-decoration: none;
    text-align: center;
    color: #FFF !important;
    position: relative;
    padding: 0.2em 1.3em 0.2em 1em;
    line-height: 1.2;
    background: #f2ab1d;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    transition: all .3s;
    -webkit-transition: all .3s;
	width:200px;
}
.btn-lnk a::after {
	position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
    right: 2%;
    box-sizing: border-box;
    width: 4px;
    height: 4px;
    border: 4px solid transparent;
}
.btn-lnk a::after {
    border-left: 4px solid #fff;
}
.btn-lnk a:hover {
    opacity:0.7;
}


@media only screen and (max-width: 768px) {
.p-ttl:after {
    content: "";
    width: 200px;
    height: 2px;
    display: block;
    bottom: 5px;
    left: 49%;
    margin-left: -100px;
    position: absolute;
    background: linear-gradient(to right,#0068b7 ,rgba(255,255,255,0) 100%);
}
.p-ttl02 {
    margin-top:1em !important;
    margin-bottom: 0.6em;
	padding: 0.0em;
	font-size: 1.4rem;
}
.flow {
    padding-left: 0px;
    position: relative;
}
.flow::before {
    content: "";
    width: 0px;
    height: 0%;
    background: #eee;
    margin-left: -8px;
    display: block;
    position: relative;
    top: 0;
    left: 100px;
}
.flow > li .icon {
    font-size: 12px;
    color: #fff;
    padding: 8px 20px;
    display: block;
    position: relative;
    top: 0;
    left: 0px;
    z-index: 100;
	width:100%;
}
.flow > li .icon::after {
    content: "";
    border-style: solid;
    border-width: 10px 10px 0px 10px;
    border-color:#0068b7  transparent transparent transparent ;
    position: absolute;
    top:auto;
	bottom:-10%;
    left: 46%;
    -webkit-transform: translateY(50%);
    transform: translateY(50%);
}
.flow > li:not(:last-child) {
    margin-bottom: 4vh;
}
.flow > li dl {
    padding-left: 0px;
    position: relative;
}
.flow > li dl::before {
    width: 0px;
    height: 0px;
    margin-top: 0px;
    background: #6b90db;
    border-radius: 50%;
    left: 0px;
}
.flow > li dl dt {
	margin-top:10px;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 1vh;
}
.flow > li dl::after {
    width: 0px;
    border-bottom: 1px dashed #999;
    position: relative;
    left: 0px;
}
.btn-b a {
    padding: 0.8em 1.3em 0.8em 1em;
    line-height: 1.0;
	width:100%;

}
}
.tbl-2 {
	width:100%;
}
.tb1-2 th,.tbl-2 td {
	width:33%
}
.tbl-2 td{
	text-align:center;
}

.th-01 {
	width:33% !important;
	background:#a0c9fc;
	font-weight:800 !important;
}
.tbl-2 tr:nth-of-type(even) {
	background:#f4f3f1;
}
@media only screen and (max-width: 768px) {
.table-scroll {
    overflow-x: auto;
    width: 100%;
    border-right: 5px solid #ccc;
}
.table-scroll::-webkit-scrollbar {
    height: 5px;
}
.table-scroll::-webkit-scrollbar-track {
    border-radius: 5px;
    background:#CCC;
}
.table-scroll::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background:#999;
}
.table-scroll table {
    table-layout: fixed;
    min-width: 100%;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    margin-bottom:0px;
}
.table-scroll table th {
    width:200px !important;
    min-width: 250px;
    display:table-cell !important;
	vertical-align:middle;
    padding:2%;
    font-size:12px;
}
.table-scroll table td {
    width: 200px;
    min-width: 250px;
    display:table-cell !important;
	vertical-align:middle;
    font-size:12px;
    word-wrap: break-word;
    white-space:normal;
}
.table-scroll table th.th-01 {
    width:200px !important;
    min-width: 200px;
    display:table-cell !important;
    padding:2%;
    font-size:12px;
}
.table-scroll table td.td-01 {
    width: 250px;
    min-width: 300px;
    display:table-cell !important;
    font-size:12px;
    word-wrap: break-word;
    white-space:normal;
}

}

@media (min-width: 769px) {
a[href*="tel:"] {
pointer-events: none;
cursor: default;
text-decoration: none;
}
}
.company_data .data a {
    color: #333 !important;
    text-decoration: none;
}
.company_data .data a:hover {
    cursor: pointer;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
    zoom: 1;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.tel-a a {
    color:#fff !important;
	text-decoration:none;
}
.tel-a a:hover {
    cursor: pointer;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
    zoom: 1;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}


@media only screen and (max-width: 768px) {
.res-mt01 {
	margin-top:30px;
}
}
 

.res-img90 {
    width:90% !important;
	height:auto !important;
}
.res-img80 {
    width:80% !important;
	height:auto !important;
}
.res-img70 {
    width:70% !important;
	height:auto !important;
}
.res-img60 {
    width:60% !important;
	height:auto !important;
}
.res-img50 {
    width:50% !important;
	height:auto !important;
}
.res-img40 {
    width:40% !important;
	height:auto !important;
}
.res-img30 {
    width:30% !important;
	height:auto !important;
}
.res-img20 {
    width:20% !important;
	height:auto !important;
}
@media only screen and (max-width: 768px) {
.res-img90,.res-img80,.res-img70,.res-img60{
     width:100% !important;
	height:auto !important;  
}
}
@media only screen and (max-width: 400px) {
.main-navigation .brand-logo a  img{
    max-width:220px;
}
.header-wrapper .header-wrapper-inner h1 {
    font-size: calc((100vw / 980) * 40);
    padding: 0 0 calc((100vw / 980) * 40);
    margin: 0 0 calc((100vw / 980) * 40);
    line-height: 1.7;
}
.header-wrapper .header-wrapper-inner h2 {
    font-size: calc((100vw / 980) *30);
    margin: 0 0 calc((100vw / 980) * 10);
}

}
.st {
    width: 1100px;
    margin: 90px auto 90px;
}
@media only screen and (max-width: 1199px) {
.st {
    width: 95%;
    margin: 70px auto 20px;
}
}

.catch-01 {
    font-size: 30px;
    font-weight: 500;
    letter-spacing: 8px;
    margin-bottom: 15px;
    margin-top: 0px;
    text-transform: uppercase;
    filter: drop-shadow(0px 0px 3px 10px rgba(255,255,255,0.5));
    font-family: 'M PLUS Rounded 1c', sans-serif;
	text-align:center;
}
.catch-02 {
    font-size: 36px;
    font-weight: 800;
    letter-spacing: 2px;
    margin-bottom: 15px;
    margin-top: 0;
    text-transform: uppercase;
    filter: drop-shadow(1px 1px 3px 10px rgba(255,255,255,0.5));
    font-family: 'Shippori Mincho', serif;
	line-height:1.6 !important;
	text-align:center;
}

@media only screen and (max-width: 767px) {
 .catch-01 {
    font-size: 1.4em;
    letter-spacing: 2px;
    margin-bottom: 15px;
    margin-top: 0px;
    filter: drop-shadow(0px 0px 3px 10px rgba(255,255,255,0.5));
	text-align:left;
	line-height:1.3;
}
.catch-02 {
    font-size: 1.4em;
    letter-spacing: 2px;
    margin-bottom: 15px;
    margin-top: 10px;
    filter: drop-shadow(0px 0px 3px 10px rgba(255,255,255,0.5));
		text-align:left !important;
}
 
}
.img-circle {
  width: 300px;
  height:300px;
  border-radius:50%;
  background-image: url("../../assets/images/content/001.jpg");
  background-position:center center;
}

.tx-left {
	text-align:left !important;
}
.tx-right {
	text-align:right !important;
}
.fa-file-pdf-o {
  position:relative;
}
.fa-file-pdf-o:before {
  position:absolute;
  left:5px;
  top:-12px;
}
ul.circle {
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;	
}
ul.circle > li {
    padding: 0 0 0.5em 1.2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    width:90%;
    margin-right:2%;
    position: relative;
}
ul.circle > li:last-child {
	margin-bottom:0px;
}
ul.circle > li:before {
    position: absolute;
    content: "";
    width: 6px;
    height: 6px;
    background-color: #222;
    border-radius: 50%;
    left: 0.5em;
    margin-top: 0.6em;
}

ul.circle-2col {
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;	
}
ul.circle-2col > li {
    padding: 0 0 0.5em 1.2em;
    margin-bottom: 0.9em;
    border-bottom: 1px dashed #CCC;
    width:46%;
    margin-right:2%;
    position: relative;
}
ul.circle-2col > li.line {
	margin-bottom:0px;
}


ul.circle-2col > li.long {
    width:70%;
}
ul.circle-2col > li:before {
    position: absolute;
    content: "";
    width: 6px;
    height: 6px;
    background-color: #222;
    border-radius: 50%;
    left: 0.5em;
    margin-top: 0.6em;
}

ul.circle-3col {
    display:flex;
    justify-content:flex-start;
    align-items:center;
    flex-wrap:wrap;	
}
ul.circle-3col > li {
    padding: 0 0 0.5em 1.2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    width:28%;
    margin-right:2%;
    position: relative;
}
ul.circle-3col > li.long {
    width:70%;
}
ul.circle-3col > li:before {
    position: absolute;
    content: "";
    width: 6px;
    height: 6px;
    background-color: #222;
    border-radius: 50%;
    left: 0.5em;
    margin-top: 0.6em;
}


@media only screen and (max-width: 768px) {
  ul.circle-2col > li,ul.circle-2col > li.long,ul.circle-3col > li,ul.circle-3col > li.long {
    width:90%;
}
ul.circle-2col > li.line.line2 {
	margin-bottom:0.9em;
}
}

.btn-d a {
    background: linear-gradient(to bottom,#27bd76,#2f9766);
    color: #FFF;
    font-weight: 700;
    width: 100%;
    display: inline-block;
    text-align: center;
    height: 40px;
    line-height: 40px;
    font-size: 1.3rem;
}
.tbl-1 {
	margin-top:1em;
	margin-bottom:1em;
	width:100%;
}
.tbl-1 th {
    width: 36%;
    border: none;
    border-color: none !important;
    background-color: #fafafa;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #CCC;
    text-align: center !important;
    vertical-align: middle;
    padding: 12px;
    color: #333;
    font-weight: bold;
}
.tbl-1 td {
    border: none;
    background-color: #fff !important;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #CCC;
    padding: 12px;
    vertical-align: middle;
}

@media only screen and (max-width: 768px) {
table th, table td, .tbl-1 th, .tbl-1 td {
    display: block;
    width: 100%;
    box-sizing: border-box;
}
}

.product-img {
    padding: 0 17px;
    margin-bottom: 1rem;
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 100%;
    overflow: hidden;
    display: block;
}

.product-img img {
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.h3-ttl {
	border-bottom:1px solid #6aafd2;
	padding-bottom:0.5em;
	padding-left:0.5em;
	font-size:2.3rem;
	margin-bottom:2.0em;
}

.h3-ttl02 {
	background:#0072ff;
	padding:0.5em;
	color:#fff;
	font-size: 1.9rem;
}
.h3-ttl-3 {
    margin-bottom:20px;
   
}
.h4-ttl {
	background:#62a7dc;
	padding:1em;
	color:#fff;
	font-size: 1.6rem;
	letter-spacing: 0px;
	margin-top:0px;
	text-align:center;
	position:relative;
}
.h4-ttl-2 {
	background:#62a7dc;
	padding:1em;
	color:#fff;
	font-size: 1.4rem;
	letter-spacing: 0px;
	margin-top:0px;
	text-align:center;
	position:relative;
}
.r-num {
	position: absolute;
    min-width: 100px;
    top: -21px;
    left: -1px;
    font-size: 1.6rem;
    z-index: 99;
	background: #ebebeb;
    color: #333;
    height: 30px;
    line-height: 30px;
    padding: 10px 8px;
    border-radius: 0px;
    margin: 0px 8px 0px 0px;
	text-align:center;
	box-sizing:border-box;
	display:flex;
	align-items:center;
	justify-content:center;

}
@media only screen and (max-width: 768px) {
.h3-ttl {
	font-size:1.8rem;
}
.h3-ttl02 {
	font-size:1.8rem;
	padding: 0.8em;
}
.h3-ttl-3 {
	margin-top:3em;
	margin-bottom:2em;
	font-size:1.8rem;
}
h3 {
	font-size:1.6rem;
    line-height: 1.6;
}
.h4-ttl {
    padding: 1em;
    font-size: 1.26rem;
    margin-top: 40px;
}
.h4-ttl-2 {
	font-size: 1.26rem;
	margin-bottom:0.1em;

}

}
.box-wrap {
    background: #fcfaf5;
    box-sizing: border-box;
	position:relative;
}
.box-ttl {
	text-align:center !important;
	background:#0068b7;
	padding:0.6em;
	color:#fff;
	margin-bottom:0px !important;
	display:flex;
	align-items:center;
	justify-content:center;
}
.box-wrap div.box-cnt {
	width:100%;
	margin:0px auto 0em;
	padding:1.2em 1.8em 1.8em 1.8em;
	box-sizing:border-box;
}
.box-wrap03 {
    background: #fdfaf6;
    box-sizing: border-box;
	position:relative;
}
.box-ttl03 {
	text-align:left;
	background:rgba(0,100,181,0.7);
	padding:1.5em;
	color:#fff;
	margin-bottom:0px !important;
    position:relative;
	font-size:1.2em;
	font-weight:500;
}
.box-wrap03 div.box-cnt {
	width:100%;
	margin:0px auto 0em;
	padding:1.2em 1.8em 1.8em 1.8em;
	box-sizing:border-box;
}

.case-wrap {
	position: absolute;
    min-width: 80px;
    top: 10px;
    left: 8px;
    font-size: 0.625rem;
    z-index: 99;
}
.case-no {
	background: #fff;
    color: rgb(87, 43, 29);
    height: 18px;
    line-height: 18px;
    padding: 0px 8px;
    border-radius: 10px;
    margin: 0px 8px 0px 0px;
    font-size: 0.5625rem;
}
.problem-num {
    position: absolute;
    min-width: 200px;
    top: -40px;
    left: -10px;
    font-size: 2.0rem;
    z-index: 99;
	background: rgba(255,156,0,0.9);
    color: #fff;
    height: 50px;
    line-height: 50px;
    padding: 0px 8px;
    border-radius: 20px;
    margin: 0px 8px 0px 0px;
	text-align:center;
}
@media only screen and (max-width: 768px) {
.box-ttl {
	padding:0.6em;
	font-size: 16px;
	line-height:1.2;
}
.case-wrap {
	position: absolute;
    min-width: 80px;
    top: -10px;
    left: 0px;
    font-size: 0.625rem;
    z-index: 99;
}
.case-no {
	background: #f2eded;
	    padding: 2px 8px;
		font-size: 0.6625rem;
}
.box-ttl03 {
    padding: 1.0em;
    margin-bottom: 0px !important;
    font-size: 1.0em;
	margin-top:60px;
}
.problem-num {
    position: absolute;
    min-width: 120px;
    top: -40px;
    left: -10px;
    font-size: 1.3rem;
    z-index: 99;
	background: rgba(255,156,0,0.9);
    color: #fff;
    height: 50px;
    line-height: 50px;
    padding: 0px 8px;
    border-radius: 20px;
    margin: 0px 8px 0px 0px;
	text-align:center;
}
	
}

.btn-l {
    -webkit-transition: .3s cubic-bezier(0.57, 0.15, 0.13, 0.97);
    transition: .3s cubic-bezier(0.57, 0.15, 0.13, 0.97);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    background-size: contain;
    text-decoration: none;
    position: relative;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    outline: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    color: #000000;
    font-weight: 500;
    max-width:80%;
    width: 17.6em;
    padding: 1.2rem 2.9rem 1.2rem 1.6rem;
    line-height: 1.6;
    border: 1px solid #0068b7;
    box-sizing: border-box;
	z-index:10;
}

.btn-l:hover {
	text-decoration:none;
}

.btn-l:hover .inb {
    color: #0068b7;
}
.btn-l:hover .bag:after {
    left: 0;
    width: 100%;
}

.btn-l .inb {
    color: #ffffff;
    position: relative;
    z-index: 1;
    display: block;
    -webkit-transition: .3s cubic-bezier(0.57, 0.15, 0.13, 0.97);
    transition: .3s cubic-bezier(0.57, 0.15, 0.13, 0.97);
}
.btn-l .bag {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #0068b7;
}
.btn-l .bag:after {
    content: '';
    position: absolute;
    bottom: 0;
    width: 0;
    right: 0;
    height: 100%;
}
.btn-l .bag:after {
    -webkit-transition: .3s cubic-bezier(0.57, 0.15, 0.13, 0.97);
    transition: .3s cubic-bezier(0.57, 0.15, 0.13, 0.97);
    background: #ffffff;
}
.fa-circle-right,.fa-circle-down {
  position:relative;
}
.fa-circle-right:before,.fa-circle-down:before {
  position:absolute;
  left:1vw;
  top:-13px;
}

@media only screen and (max-width: 966px) {
.btn-l {
    width: 14em;
}
}
@media only screen and (max-width: 768px) {
.btn-a {
    width: 12rem;
    line-height: 1.2;
}

}

@media only screen and (max-width: 600px) {
.btn-l {
    width: 75.6vw;
}

.fa-circle-down:before, .fa-circle-right:before {
    position: absolute;
    left: 2.6vw;
    top: -12px;
}
}
.sns-bnr {
        display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: start;
    justify-content:  start;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}
.sns-bnr li {
    margin-right:2%;	
}
.catch-color {
	color:#2bc7e8;
	font-size:110%;
	font-weight:800;
}
.catch-color02 {
	color:#ffae00;
	font-size:110%;
	font-weight:800;
}
.catch-color03 {
	color:#6fdd16;
	font-size:110%;
	font-weight:800;
}

.catch-color05 {
	color:#f6a900;
	font-size:110%;
	font-weight:800;
	text-shadow:
white 1px 1px 2px, white -1px 1px 2px,
white 1px -1px 2px, white -1px -1px 2px,
0 0 1px #fff,0 0 3px #fff, 0 0 6px #fff, 0 0 8px #fff, 0 0 10px #fff;
}

.catch-color06 {
	color:#0068b7;
	font-size:110%;
	font-weight:800;
	text-shadow:
white 1px 1px 2px, white -1px 1px 2px,
white 1px -1px 2px, white -1px -1px 2px,
0 0 1px #fff,0 0 3px #fff, 0 0 6px #fff, 0 0 8px #fff, 0 0 10px #fff;
}

.catch-color07 {
	color:#3eb134;
	font-size:110%;
	font-weight:800;
	text-shadow:
white 1px 1px 2px, white -1px 1px 2px,
white 1px -1px 2px, white -1px -1px 2px,
0 0 1px #fff,0 0 3px #fff, 0 0 6px #fff, 0 0 8px #fff, 0 0 10px #fff;
}

.catch-color08 {
	color:#ed6d00;
	font-size:110%;
	font-weight:800;
	text-shadow:
white 1px 1px 2px, white -1px 1px 2px,
white 1px -1px 2px, white -1px -1px 2px,
0 0 1px #fff,0 0 3px #fff, 0 0 6px #fff, 0 0 8px #fff, 0 0 10px #fff;
}

.catch-color09 {
	color:#0068b7;
	font-size:110%;
	font-weight:800;
	text-shadow:
white 1px 1px 2px, white -1px 1px 2px,
white 1px -1px 2px, white -1px -1px 2px,
0 0 1px #fff,0 0 3px #fff, 0 0 6px #fff, 0 0 8px #fff, 0 0 10px #fff;
}
.fa-facebook:before,.fa-twitter:before,.fa-instagram:before {
    color: #fff;
}


ul.a-list {
  counter-reset:li;
  font: 14px/1.6 'arial narrow', sans-serif;
  list-style: none;
  padding:0;
}
ul.a-list li{
  position: relative;
  font-weight: bold;
  line-height: 28px;
  padding-left: 40px;
  margin: 10px 0;
  font-size:1.6em;
}
ul.a-list li:nth-child(4n+1){
  border:dashed 1px #FFA79F;
}
ul.a-list li:nth-child(4n+2){
  border:dashed 1px #fbaf5d;
}
ul.a-list li:nth-child(4n+3){
  border:dashed 1px #9FCDFF;
}
ul.a-list li:nth-child(4n+4){
  border:dashed 1px #AFEBB6;
}
ul.a-list li:before{
  counter-increment: li;
  content: counter(li);
  position: absolute;
  left: -1px;
  color: #fff;
  text-align: center;
  line-height: 30px;
  width: 30px;
  height: 30px;
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
ul.a-list li:nth-child(4n+1):before{
  background: #FFA79F;
}
ul.a-list li:nth-child(4n+2):before{
  background: #fbaf5d;
}
ul.a-list li:nth-child(4n+3):before{
  background: #9FCDFF;
}
ul.a-list li:nth-child(4n+4):before{
  background: #AFEBB6;
}


ol.a-list{
  counter-reset:list;
  list-style-type:none;
  position:relative;
  font: 14px/1.6 'Mv Boli', 'arial narrow', sans-serif;
  padding: 1.2em;
  display:flex;
  flex-wrap:wrap;
  justify-content:flex-start;
}
ol.a-list li{
  position:relative;
  padding: 5px 5px 5px 50px;
  margin: 7px 3.3% 20px 0px;
  font-weight: bold;
  font-size:18px;
  border-bottom:dashed 1px #ccc;
  color:#333;
  width:30%;
}
ol.a-list li:before{
  counter-increment: list;
  content: counter(list) ",";
  position: absolute;
  left: -1px;
  font-size:1.2em;
   top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);

  color: #fff;
  text-align: center;
  line-height: 40px;
  width: 40px;
  height: 40px;
}
.a-list li:nth-child(4n+1){
  border:dashed 1px #FFA79F;
}
.a-list li:nth-child(4n+2){
  border:dashed 1px #fbaf5d;
}
.a-list li:nth-child(4n+3){
  border:dashed 1px #9FCDFF;
}
.a-list li:nth-child(4n+4){
  border:dashed 1px #AFEBB6;
}
.a-list li:nth-child(4n+1):before{
  background: #FFA79F;
}
.a-list li:nth-child(4n+2):before{
  background: #fbaf5d;
}
.a-list li:nth-child(4n+3):before{
  background: #9FCDFF;
}
.a-list li:nth-child(4n+4):before{
  background: #AFEBB6;
}

@media only screen and (max-width: 768px) {
ol.a-list li{
  position:relative;
  padding: 3px 5px 3px 50px;
  margin: 7px 0% 10px 0px;
  width:100%;
}

}
.fbox_reverse {
	display: flex;
	align-items: center;
	background:#d8e7fb;
}
.fbox_reverse > div {
	width: 50%;
}
 .fbox_reverseWrap > .fbox_reverse:nth-child(even) {
 flex-direction: row-reverse;
}
 .fbox_reverseWrap > .fbox_reverse div:nth-child(odd) {
 padding: 30px;
 box-sizing: border-box;
 line-height: 1.8;
}
 .fbox_reverseWrap > .fbox_reverse div:nth-child(odd) {
 padding: 30px;
 box-sizing: border-box;
 line-height: 1.8;
}
.lead_1 {
    font-size: 1.8em;
    color: #025ac8;
    text-align: center;
    margin-bottom: 1.5em;
    font-family: 'Noto Serif JP', serif , "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	line-height:1.6 !important;
}
@media screen and (max-width: 768px) {
.fbox_reverse {
 display: block;
}
.fbox_reverse > div {
 width: 100%;
}
.fbox_reverseWrap > .fbox_reverse div:nth-child(odd) {
 padding-left: 30px;
 padding-right: 30px;
}
.lead_1 {
    text-align: left;
    font-size: 1.4em;
    margin-bottom: 1em;
}
}
.wd40{
   width:40% !important;
   margin:auto;
}
.wd50 {
  width:50% !important;
  margin:0 auto;
}
.wd60 {
  width:60% !important;
  margin:0 auto;
}
.wd70 {
  width:70% !important;
  margin:0 auto;
}
.wd80 {
  width:80% !important;
  margin:0 auto;
}
.wd85 {
  width:85% !important;
  margin:0 auto;
}
.wd90 {
  width:90% !important;
  margin:0 auto;
}
.wd95 {
  width:95% !important;
  margin:0 auto;
}

@media only screen and (max-width: 768px) {
.wd40,.wd50,.wd60,.wd70,.wd80,.wd85,.wd90,.wd95{
   width:100% !important;
   margin:auto;
}
}

.emergencyWrap {
    position: fixed;
    right: 1%;
    bottom: 7%;
    z-index: 1000;
    padding: 0px 0px;
    background-color: transparent;
	border:2px solid #d5d2d2;
}
.emergencyWrap .emergencyBtnWrap {
    display: block;
}
.emergencyWrap a.tel {
    display: block;
    width: 100%;
    padding: 8px 8px;
    color: #fff;
    text-align: center;
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: bold;
}
@media screen and (max-width: 768px) {
  .emergencyWrap {
    right: 0;
    bottom: 0;
    width: 100%;
    border-radius: 0;
    border:2px solid #fff;
    background-color: #0d70df;
  }
  .emergencyWrap a,.emergencyWrap img {
	  text-align:center;
	  margin:auto;
  }
}
/*===========================
anchor
===========================*/


#anchor01 {
	margin-top:-110px;
	padding-top:110px;
}

#anchor02 {
	margin-top:-95px;
	padding-top:95px;
}

#anchor03 {
	margin-top:-95px;
	padding-top:95px;
}
#outsourcing {
    margin-top: -95px;
    padding-top: 95px;
}
#consulting {
    margin-top: -95px;
    padding-top: 95px;
}

.qaContainer.cs dt {
padding: 10px 10px 10px 35px;
border-radius: 5px;
background: #cce6ff;
text-indent: -25px;
}
.qaContainer.cs dt:before {
content: "Q.";
font-weight: bold;
margin-right: 7px;
}
.qaContainer.cs dd {
margin: 20px 10px 40px 35px;
text-indent: -25px;
line-height:1.6;
}
.qaContainer.cs dd:before {
content: "A.";
color: #1771c6;
font-weight: bold;
margin-right: 7px;
}
.qaContainer.cs dd.ex01 {
    margin: 0px 0px 0px 35px !important;
    text-indent: -25px;
    line-height: 1.6;
}
.qaContainer.cs dd.ex01:before {
content: "";
color: #1771c6;
font-weight: bold;
margin-right: 7px;
}

.qaContainer.add dl dt {
    background: url(../images/common/bg_q.png) no-repeat 10px 12px;
    background-size: 30px auto;
    display: block;
    padding: 20px 0 15px 55px;
    border-bottom: 1px dashed  #ccc;
	margin-bottom:3px;
}
.qaContainer.add dl dd {
    padding: 17px 35px 15px 55px;
    border-bottom: 1px solid  #ccc;
    background: url(../images/common/bg_a.png) no-repeat 10px 12px;
    background-size: 30px;
	margin-bottom:10px;
}

.bg-service {
    background: url(../images/backgrounds/bg-service.png) no-repeat center bottom #5ea484;
    padding: 95px 20px 250px;
    margin: 50px auto 90px !important;
	max-width:2000px !important;
	width:100% !important;
}
.bg-service  .inner {
	max-width:1200px;
	width:100%;
	margin:auto;
}
table tr:nth-of-type(1) td,table tr:nth-of-type(1) th {
	border-top: 0px solid #eee;
}
.tbl-5 {
	margin-bottom:0px !important;
}
.tbl-5 td:nth-of-type(1) {
	border-bottom:1px solid #6aafd2;
	font-weight:800;
	color:#333;
	padding:0.3em;
	text-align:center;
	vertical-align:middle;
	width:40%;
}
.tbl-5 td:nth-of-type(2) {
	text-align:center;
}
.tbl-5 td {
	text-align:center;
}
.tbl-5 tr:last-child {
   border-bottom:1px solid #eee;
}
.tbl-7 td:nth-of-type(2) {
	text-align:left !important;
}
@media screen and (max-width: 768px) {
.tbl-5 td:nth-of-type(1) {
	border-bottom:1px solid #6aafd2;
	font-weight:800;
	color:#333;
	padding:0.3em;
	text-align:center;
	vertical-align:middle;
	width:100%;
}
}

@media only screen and (max-width: 991px) {
.tbl_01 th {
    text-align:left;
}
}
.col_txt {
	color:#e01931;
}


.emergencyWrap {
  position: fixed;
  right: 1%;
  bottom: 11%;
  z-index: 1000;
  padding: 10px 30px;
  background-color: #4865a2;
  border-bottom: 6px solid #1a246c;
  border-radius: 12px;
}

@media screen and (max-width: 768px) {
  .emergencyWrap {
    right: 0;
    bottom: 0;
    width: 100%;
    border-radius: 0;
    border: none;
    background-color: #4865a2;
  }
}

.emergencyWrap > span {
  display: block;
  margin-bottom: 8px;
  margin-top: 3px;
  color: #fff;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
}

.emergencyWrap .emergencyBtnWrap {
  display: block;
}

@media screen and (max-width: 768px) {
  .emergencyWrap .emergencyBtnWrap {
    /*display: flex;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;*/
    align-items: center;
    -ms-flex-align: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
  }
}

.emergencyWrap a {
  display: block;
  margin-bottom: 0px;
  margin-top: 8px;
  padding: 2px;
  color: #fff;
  background-color: #1a246c;
  border-radius: 5px;
  text-align: left;
  font-size: 14px;
  font-weight: bold;
}

@media screen and (max-width: 768px) {
  .emergencyWrap a {
    margin: 3px 8px;
  }
}

.emergencyWrap a.tel {
  display: block;
  padding: 8px 8px;
  color: #fff;
  text-align: center;
  font-size: 14px;
  letter-spacing: 1px;
  font-weight: bold;
}

.emergencyWrap a.tel .fa-phone-volume {
  display: inline-block;
  vertical-align: middle;
  color: #fff;
  font-size: 20px;
}

.emergencyWrap a.tel span {
  display: inline-block;
  vertical-align: middle;
  margin-left: 2px;
}

.emergencyWrap a.tel:hover {
  background-color: #69d782;
  text-decoration:none;
}

.emergencyWrap a.contact {
  display: block;
  padding: 8px 8px;
  color: #fff;
  text-align: left;
  font-size: 14px;
  letter-spacing: 1px;
  font-weight: bold;
}
.emergencyWrap a.contact .fa-envelope {
  color: #fff;
  font-size: 20px;
  display: inline-block;
  vertical-align: middle;
}

.emergencyWrap a.contact span {
  display: inline-block;
  margin-left: 35px;
  display: inline-block;
  vertical-align: middle;
}

.emergencyWrap a.contact:hover {
  background-color: #69d782;
  text-decoration:none;
}

@media screen and (max-width: 768px) {
  .emergencyWrap a.contact {
    text-align: center;
	    padding: 8px 0px 8px 8px;
  }
  .emergencyWrap a.tel span {
    font-size:14px;
	font-weight:900;
}
  .emergencyWrap a.contact span {
  display: block;
  margin-left: 15px;
  text-align:center;
  margin:auto;
}
.emergencyWrap a.contact .fa-envelope {
  color: #fff;
  font-size: 20px;
  display: block;
  text-align:center;
   margin:auto;
}
}

@media screen and (max-width: 340px) {
.emergencyWrap a.tel span {
    font-size:13px;
	font-weight:900;
}
}/*　addに追加　*/
.emergencyWrap {
    box-sizing: border-box;
}
@media screen and (max-width: 768px) {
	    .emergencyWrap .emergencyBtnWrap {
       
        display: flex;
        justify-content: center;
    }
    .emergencyWrap a.tel {
        display: inline-block;
        padding: 8px 8px;
        color: #fff;
        text-align: center;
        font-size: 14px;
        letter-spacing: 1px;
        font-weight: bold;
        box-sizing: border-box;
    }
	footer {
	padding-bottom: 150px;
}

}

.catch01 {
    font-size: 2em;
    font-weight: 800;
    line-height: 1.6em;
    color: #20993b;
	text-align:center;
	margin-bottom:1em;
}
.wrap-bg {
    position: relative;
    top: 0rem;
    left: 0px;
    width: 100vw;
    height: auto;
    background: url(../images/backgrounds/background-01.svg) no-repeat;
	background-position: top -100px left !important;
    background-size: contain !important ;
}
@media only screen and (max-width: 768px) {
.catch01 {
  font-size: 1.1em;
  line-height: 1.6em;
  text-align:left;
  margin-bottom:1em;
}
.wrap-bg {
    background-position: top 0px left !important;
	background-size: initial !important ;
}
}


.wd40{
   width:40% !important;
   margin:auto;
}
.wd50 {
  width:50% !important;
  margin:0 auto;
}
.wd60 {
  width:60% !important;
  margin:0 auto;
}
.wd70 {
  width:70% !important;
  margin:0 auto;
}
.wd80 {
  width:80% !important;
  margin:0 auto;
}
.wd85 {
  width:85% !important;
  margin:0 auto;
}
.wd90 {
  width:90% !important;
  margin:0 auto;
}
.wd95 {
  width:95% !important;
  margin:0 auto;
}

@media only screen and (max-width: 768px) {
.wd40,.wd50,.wd60,.wd70,.wd80,.wd85,.wd90,.wd95{
   width:100% !important;
   margin:auto;
}
}